CFBundleDisplayName = "External Page";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Embed a piece of another website";

